Linux: Installing smartmontools for SMART monitoring

You must have smartmontools installed if you want to use the SMART monitoring feature of FlexRAID under Linux.
If you don’t have it yet installed, please install it.

Ubuntu:

sudo apt-get install smartmontools
Be Sociable, Share!

Revisions

No comments yet.

Leave a Reply

twenty − 9 =